/* Sticky footer styles
-------------------------------------------------- */

@font-face {
  font-family: Komika;
  src: url(/assets/fonts/KOMIKAX_.ttf);
}

html,
body
{
  font-size: 16px;
  height: 100%;
  line-height: 1.333333333;
  margin: 0;
  padding: 0;
  /* The html and body elements cannot have any padding or margin. */
}

.tooltip {
  z-index: 20100;
}

#offer_page_title
{
  font-size: 24px;
  float: left;
  display: block;
  padding: 0px 20px 0px;
  margin: 0;
  line-height: 1.666666667;
  text-transform: uppercase;
  font-weight: 400;
}

/* Wrapper for page content to push down footer */
#offer_wrap
{
  bottom: 0;
  position: absolute;
  top: 0;
  width: 100%
}

#offer_wrap .cta
{
  margin-bottom: 24px;
  text-align: center;
}

#header,
#footer
{
  z-index: 10;
}

/* Set the fixed height of the footer here */
#footer
{
  bottom: 0;
  position: fixed;
  width: 100%;
}

#top-navigation > ul.nav > li > a:hover,
#footer a:hover
{
  text-decoration: underline;
}

#offer_container
{
  padding: 90px 0 72px;
  position: relative;
  z-index: 1;
}

#offer_container h2
{
  text-align: center;
}

#offer_box,
#offer_modal
{
  background: #fff;
  max-width: 560px;
}

#offer_box
{
  -moz-box-shadow: 0 0 5px 5px #222;
  -webkit-box-shadow: 0 0 5px 5px #222;
  box-shadow: 0 0 5px 5px #222;
  margin: 20px auto;
  position: relative;
  z-index: 1000;
}

#offer_modal .modal-body
{
  bottom: 0;
  /*max-height: 770px;*/
}

#offer_box .inner,
#offer_modal .inner
{
  padding: 15px;
  text-align: center;
}

#offer_modal .modal-body {
  /*max-height: 770px;*/
  padding-bottom:0px;
}

#offer_modal p.description {
  color: #666;
  padding-bottom: 10px;
}

#unlock_modal .form-group.email
{
  margin-bottom: 12px;
  text-align: center;
}

#unlock_modal .form-group.email label
{
  color: #888;
}

#offer_download
{
  text-align: center;
}

#access_button
{
  font-size: 24px;
  padding: 0 1em;
  line-height: 3em;
}

#access_button i {
  margin-right: 8px;
  vertical-align: middle;
}

#offer_download ul.thumbnails
{
  margin: 0;
  text-align: center;
}

#offer_download ul.thumbnails li
{
  display: inline-block;
  float: none;
  margin: 0 15px 30px;
}

#offer_header
{
  border-bottom: 2px solid #282b2b;
  -webkit-box-shadow: 0px 2px 0px #404545;
  -moz-box-shadow: 0px 2px 0px #404545;
  box-shadow: 0px 2px 0px #404545;
  font-weight: 700;
  line-height: 1.272727273;
  margin: 0px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-shadow: 2px 2px 0px #111;
  text-transform: uppercase;
}

#offer_subheader
{
  font-weight: 300;
  line-height: 1.5;
  margin-top: 0px;
  margin-bottom: 20px;
}

#offer_download .file_details ul
{
  list-style: none;
  margin: 0;
}

.modal p,
.modal li
{
  font-family: "Abel", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.modal li {
  margin-bottom: 6px;
}

#offer_download .file_details li,
.modal li
{
  line-height: 1.3;
}

.offer_list
{
  margin: 0;
  text-align: center;
}

.offer_list .disabled
{
  font-style: italic;
}

.offer_list.row-fluid [class*="span"]
{
  margin-left: 0;
  margin-bottom: 15px;
}

.offer_list.row-fluid .thumbnail
{
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 1.333333333;
  padding: 4px 8px;
  text-decoration: none;
}

.offer_list.row-fluid .thumbnail:hover
{
  text-decoration: none;
}

#pre_footer
{
  margin-bottom: 20px;
  text-align: center;
}

#pre_footer h4
{
  line-height: 1;
  margin: 10px 0;
}

#pre_footer p
{
  line-height: 1.333333333;
}

.footer-links span {
  display: inline-block;
  margin: 0 5px;
}

@media (max-width: 479px) {
  .modal-header h3
  {
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .modal
  {
    bottom: 20px;
  }

  #offer_container
  {
    padding: 12px 10px 72px;
  }

  #offer_header
  {
    font-size: 24px;
    line-height: 1.5;
  }

  #offer_subheader
  {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 18px;
  }

  #offer_box
  {
    margin-top: 12px;
  }

  #offer_download ul.thumbnails li {
    margin: 0 5px 10px;
    width: 86px;
  }

  #footer .deep-footer
  {
    padding: 5px 10px;
  }

  #footer .copyright
  {
    font-size: 14px;
  }

  #offer_modal.modal {
    max-width: 480px;
    top: 10%;
    max-height: 685px;
  }

  #offer_modal .modal-header {
    height: 32px;
  }

  #offer_modal .modal-header h3 {
    font-size: 18px;
    line-height: 32px;
  }

  #offer_modal.modal .modal-body {
    padding-top: 0;
  }

  #offer_modal .modal-body .description-bg {
    background-size: contain;
    background-position: center center;
    margin-bottom: 0;
  }

  #offer_modal .description-bg p.description {
    font-size: 12px;
  }

  #offer_modal.modal .offer-text,
  #offer_modal.modal .offer-item-no-thumb .offer-text {
    font-size: 12px;
    width: 40%;
    line-height: 18px;
  }

  #offer_modal.modal .offer-item-no-thumb .offer-text {
    width: 65%;
  }
  
  #offer_box li.offer-item-no-thumb span.offer-text {
    font-size: 12px;
    line-height: 18px;
  }

  div#offer_html ul.offer_list a.offer-item-button {
    font-size: 12px;
    background-size: cover;
    line-height: 32px;
    height: 32px;
    width: 94px;
    background-position: 0 64px;
  }

  div#offer_html ul.offer_list a.offer-item-button:hover {
    background-position: 0 32px;
  }

  div#offer_html ul.offer_list a.offer-item-button:active {
    background-position: 0 0;
  }

  #offer_modal.modal .closeOffer {
    bottom: 25px;
    left: 10px;
  }

  div#offer_box_header {
    font-size: 16px;
  }
}

@media (min-width: 480px) and (max-width: 767px) {
  .modal
  {
    bottom: 20px;
  }

  #offer_container
  {
    padding: 18px 10px 72px;
  }

  #offer_header
  {
    font-size: 36px; /*0.75 Desktop Size*/
    line-height: 1.333333333;
  }

  #offer_subheader
  {
    font-size: 18px; /*0.75 Desktop Size*/
    line-height: 1.666666667;
  }

  #offer_box
  {
    margin-top: 18px;
  }

  #offer_download ul.thumbnails li {
    margin: 0 5px 10px;
    width: 132px;
  }

  #footer .deep-footer
  {
    padding: 10px;
  }

  #offer_modal.modal {
    max-width: 480px;
    top: 10%;
    max-height: 685px;
  }

  #offer_modal .modal-header {
    height: 32px;
  }

  #offer_modal .modal-header h3 {
    font-size: 20px;
  }

  #offer_modal.modal .modal-body {
    padding-top: 0;
  }

  #offer_modal .modal-body .description-bg {
    background-size: contain;
    background-position: center center;
    margin-bottom: 0;
  }

  #offer_modal .description-bg p.description {
    font-size: 14px;
  }

  #offer_modal.modal .offer-text,
  #offer_modal.modal .offer-item-no-thumb .offer-text {
    font-size: 14px;
    width: 40%;
    line-height: 18px;
  }

  #offer_modal.modal .offer-item-no-thumb .offer-text {
    width: 65%;
    font-size: 14px;
    line-height: 18px;
  }

  div#offer_html .offer_list a.offer-item-button {
    font-size: 14px;
    background-size: cover;
    line-height: 39px;
    height: 39px;
    width: 115px;
    background-position: 0 78px;
  }

  div#offer_html .offer_list a.offer-item-button:hover {
    background-position: 0 39px;
  }

  div#offer_html .offer_list a.offer-item-button:active {
    background-position: 0 0;
  }

  #offer_modal.modal .closeOffer {
    bottom: 25px;
    left: 10px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  #offer_container
  {
    padding: 18px 10px 72px;
  }

  #offer_download ul.thumbnails li {
    margin: 0 10px 20px;
    width: 162px;
  }

  #footer .deep-footer
  {
    padding: 10px;
  }
}

@media (max-width: 979px) {
  .navbar .btn-navbar
  {
    padding: 9px 10px 5px;
  }
}

/*Modal Custom Selectors*/
.modal h2 {
  color: #005f6b;
  font-size: 32px;
}

.modal h3 {
  color: #666;
  font-size: 24px;
}

.modal h4 {
  color: #666;
  font-size: 18px;
}

.modal, .modal p, .modal li {
  color: #333;
  font-size: 18px;
}

.modal a {
  color: #3a87ad;
}

.modal a:hover {
  color: #005f6b;
}

/*User Customizable Selectors*/
#header .navbar-inner
{
  background-color: #343838;
  /*Eliminate the background gradient*/
  background-image: none;
  border: none;
  border-bottom: 3px solid #252828;
}

#offer_header {
  color: #fff;
  font-size: 48px;
}

#offer_subheader {
  color: #aaa;
  font-size: 24px;
}

#offer_box p.description, #offer_modal p.description {
  /*color: #005f6b;*/
  font-size: 16px;
  text-align: center;
}

#offer_html a {
  text-align:center;
  padding: 5px;
  color: #588799;
  font-family: Open Sans;
  font-size: 24px;
  text-decoration: none;
}

#offer_html a:hover {
  color: #31acdb;
}

#offer_html p {
  color: #666;
}

#offer_banner_image {
  text-align: center;
}

#offer_banner_image img {
  height: auto;
  margin: 0 0 12px;
  max-width: 100%;
  padding: 0;
}

#offer_wrap {
  background-color: #343838;
  background-image: url("/assets/images/slider-noise-black-bg.jpg");
  background-position: center center;
  background-repeat: repeat;
}

#offer_download .file_details {
  color: #fff;
  font-size: 16px;
}

#pre_footer h4 {
  color: #fff;
  font-size: 20px;
}

#pre_footer p {
  color: #fff;
  font-size: 16px;
}

#offer_page_title a, #top-navigation a {
  color: #fff;
}

#footer .deep-footer
{
  background-color: #005f6b;
  border-top: 2px solid #004852;
}

#footer .copyright, #footer a {
  color: #fff;
}

.tooltip {
	opacity: 1;
}

.preview-embed-responsive {
  height: 270px;
  width: 600px;
}



